### Method

# MalcontentUi UserControls get_user

since: 0.14.0

#### Declaration [src]

    MctUser*
    mct_user_controls_get_user (
      MctUserControls* self
    )

#### Description [src]

Get the value of `MctUserControls:user`.

Available since: 0.14.0

Gets property | `MalcontentUi.UserControls:user`

#### Return value

Type: `MctUser`

The user the controls are configured for, or `NULL` if unknown.

The returned data is owned by the instance.
The return value can be `NULL`.